Issue

Which Inventor versions can be used with the last threadModeler release v19?


Solution

The last threadModeler release v19 can be used with Inventor and Inventor Professional in the versions 2018, 2019 and 2020. 2021 and newer versions of Inventor are not supported. Also threadModeler is discontinued. This means there won't be newer releases that could support newer Inventor versions.


The source code has been published in github under the MIT license.